org.omg.CORBA.portable

## Interface CustomValue

- All Superinterfaces:
    CustomMarshal, IDLEntity, Serializable, ValueBase

      public interface CustomValue
      extends ValueBase, CustomMarshal

  An extension of `ValueBase` that is implemented by custom value types.

- - ### Method Summary

    - ### Methods inherited from interface org.omg.CORBA.portable.ValueBase

      `_truncatable_ids`

    - ### Methods inherited from interface org.omg.CORBA.CustomMarshal

      `marshal, unmarshal`

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2019, Oracle and/or its affiliates. All rights reserved.